<!DOCTYPE html>

<!--[if IE ]>
<html class="ie page-home-html" lang="en"
      dir="ltr">
<![endif]-->

<!--[if !(IE)]><! -->
<html lang="en" dir="ltr" class="page-home-html">

  <!--<![endif]-->
  <head>
    <script>
      var boilerplate_timer = Date.now();
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google" content="notranslate">

    <!--[if (IEMobile)]>
            <meta http-equiv="cleartype" content="on">
            <![endif]-->
    <meta name="robots" content="noindex, nofollow">
    <title>Home - Portail Gate</title>
    <meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">

    <!-- <link rel="canonical" href="http://google.fr/"/> -->

    <!-- <link rel="alternate" href="http://google.com/" hreflang="en"/> -->
    <meta name="og:type" content="website">
    <meta name="og:title" content="Home - Portail Gate">
    <meta name="og:site_name" content="Project">
    <meta name="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">
    <meta name="og:image" content="../app/themes/portail-gate/assets/images/screenshot.png?4470856906">
    <meta name="og:locale" content="en_US">
    <meta name="image" content="../app/themes/portail-gate/assets/images/screenshot.png?4470856906">

    <!-- <meta name="og:url" content="http://google.fr/"> -->

    <!-- <meta name="fb:app_id" content="123456789"> -->

    <!-- <meta name="google-site-verification" content="..."/> -->

    <!--
                Testing tool : https://search.google.com/structured-data/testing-tool
                Documentation : https://developers.google.com/search/docs/data-types/corporate-contact
            -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "Organization",
        "@id": "http://my-website-url.com/#organization",
        "url": "http://my-organization-or-website-url.com/",
        "logo": "http://my-website-url.com/path/to/logo.png",
        "name": "Name of the organization",
        "sameAs": [
          "https://www.facebook.com/my-organization-facebook-page-url/",
          "https://www.instagram.com/my-organization-instagram-profile-url/",
          "https://www.youtube.com/channel/my-organization-youtube-channel-url/",
          "https://www.linkedin.com/company/my-organization-linkedin-profile-url/"
        ],
        "contactPoint": [{
          "@type": "ContactPoint",
          "telephone": "+33 6 76 76 76 76",
          "contactType": "customer service",
          "contactOption": [
            "HearingImpairedSupported",
            "TollFree"
          ],
          "areaServed": [
            "FR",
            "CHE",
            "BEL",
            "CA"
          ],
          "availableLanguage": [
            "French"
          ]
        }]
      }
    </script>
    <link rel="apple-touch-icon" sizes="114x114" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-114x114.png?4470856906">
    <link rel="apple-touch-icon" sizes="120x120" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-120x120.png?4470856906">
    <link rel="apple-touch-icon" sizes="144x144" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-144x144.png?4470856906">
    <link rel="apple-touch-icon" sizes="152x152" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-152x152.png?4470856906">
    <link rel="apple-touch-icon" sizes="180x180" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-180x180.png?4470856906">
    <link rel="apple-touch-icon" sizes="57x57" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-57x57.png?4470856906">
    <link rel="apple-touch-icon" sizes="60x60" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-60x60.png?4470856906">
    <link rel="apple-touch-icon" sizes="72x72" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-72x72.png?4470856906">
    <link rel="apple-touch-icon" sizes="76x76" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-76x76.png?4470856906">
    <link rel="apple-touch-startup-image" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon.png?4470856906">
    <link rel="icon" type="image/png" sizes="16x16" href="../app/themes/portail-gate/assets/images/favicon/favicon-16x16.png?4470856906">
    <link rel="icon" type="image/png" sizes="228x228" href="../app/themes/portail-gate/assets/images/favicon/coast-228x228.png?4470856906">
    <link rel="icon" type="image/png" sizes="32x32" href="../app/themes/portail-gate/assets/images/favicon/favicon-32x32.png?4470856906">
    <link rel="manifest" href="../app/themes/portail-gate/assets/images/favicon/manifest.json?4470856906">
    <link rel="shortcut icon" href="../app/themes/portail-gate/assets/images/favicon/favicon.ico?4470856906">
    <link rel="yandex-tableau-widget" href="../app/themes/portail-gate/assets/images/favicon/yandex-browser-manifest.json?4470856906">
    <meta name="msapplication-TileImage" content="../app/themes/portail-gate/assets/images/favicon/mstile-144x144.png?4470856906">
    <meta name="msapplication-config" content="../app/themes/portail-gate/assets/images/favicon/browserconfig.xml?4470856906">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-title" content="Project">
    <meta name="application-name" content="Project">
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/mu-plugins/tarteaucitron/css/tarteaucitron.css?v=20181023" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-includes/css/admin-bar.css?ver=5.2.1" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/plugins/appointment-scheduler-pro//shortcode/frontend/datepicker_smoothness.css?ver=1" type="text/css" media="not print" />
    <link rel="stylesheet" href="../app/themes/portail-gate/assets/css/main.css?4470856906" type="text/css" media="not print" />
    <script>
      /* It will add a <link rel="stylesheet"> element after page load. */
                            /* It requires to enable the "load_print_css" option in boilerplate-includes/js/my-file.js */
                            var boilerplate_print_css_url = '../app/themes/portail-gate/assets/css/print.css?4470856906';
                        </script>
  </head>
  <body class="home page-home-body">
    <header id="header" class="header" role="banner">
      <div class="block-header">
        <div class="wrapper">
          <a href="#" class="logo" title="Portail Gate">
            <img src="../app/themes/portail-gate/assets/images/logo.png" class="img" alt="Portail Gate logo">
            <img src="../app/themes/portail-gate/assets/images/logo-white.png" class="img-sticky" alt="Portail Gate logo">
          </a>
          <a href="#" class="btn-search-mobile" title="Recherche"><i class="i-search"></i></a>
          <a href="#" class="btn-collapse" title="">
            <span class="left"></span>
            <span class="right"></span>
            <span class="sr-only">Menu</span>
          </a>
          <div class="wrap-collapse">
            <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/menu.png')"></div>
            <nav class="main-nav" role="navigation">
              <div class="wrap">
                <a href="#" class="logo-nav" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-white.png" alt="Portail Gate logo"></a>
                <ul class="main-menu">
                  <li class="is-active"><a href="#">Accueil</a></li>
                  <li><a href="#">Découvrir le GATE</a></li>
                  <li><a href="#">Informations pratiques</a></li>
                  <li><a href="#">Préparer son arrivée</a></li>
                  <li><a href="#">Ils en parlent</a></li>
                  <li><a href="#">Partenaires et RDV</a></li>
                  <li><a href="#">Les évènements du GATE</a></li>
                </ul>
                <div class="contact">
                  <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
                  <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
                  <div class="multi-lang">
                    <ul>
                      <li class="is-active fr"><a href="#">FR</a></li>
                      <li class="en"><a href="#">EN</a></li>
                    </ul>
                  </div>
                </div>
                <ul class="site-info">
                  <li><a href="#">Mention légales</a></li>
                  <li>.</li>
                  <li><a href="#">Chartes des données personnelles</a></li>
                  <li>.</li>
                  <li><a href="#">Plan du site</a></li>
                </ul>
              </div>
            </nav>
          </div>
        </div>
      </div>
      <div class="block-banner">
        <div class="wrapper">
          <div class="content">
            <h1 class="title-1">Bienvenue au GATE</h1>
            <h2 class="title-2">Guichet Accueil des Talents Étrangers</h2>
            <div class="detail">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et tellus id, vestibulum semper ligula. Ut vel est lorem. Duis purus erat, facilisis sit amet velit sed, efficitur venenatis felis. Vivamus risus tortor.
            </div>
            <div class="group-btn">
              <a href="#" class="btn-arrow">Découvrir le GATE <i class="i-arrow-right"></i></a>
              <a href="#" class="btn-arrow">Partenaires et RDV <i class="i-arrow-right"></i></a>
            </div>
          </div>
        </div>
        <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/banner.png')">
          <div id="info" class="info">
            <a href="#" class="btn-close" title="Close" data-close="#info"><i class="i-close"></i></a>
            <span class="icon">
                    <i class="i-alert"></i>
                </span>
            <p class="title">Flash Info</p>
            <p class="des">Exceptionnellement le GATE sera fermée ce jour. Les RDV sont annulés et vous serez recontacté ultérieurement pour un nouveau RDV. Merci de votre compréhension.</p>
          </div>
        </div>
      </div>
      <div id="search" class="block-search">
        <form action="#" class="form-default form-search" method="get">
          <div class="input-wrap">
            <input id="input-s" type="text" placeholder="Recherche" class="input-field">
            <label class="input-label" for="input-s">
              <button class="btn-submit" type="submit"></button>
              <span class="input-label-content">Recherche</span>
            </label>
          </div>
        </form>
      </div>
    </header>
    <div id="tarteaucitronRoot">
      <div id="tarteaucitronPremium"></div><button type="button" id="tarteaucitronBack" onclick="tarteaucitron.userInterface.closePanel();" aria-label="Fermer"></button>
      <div id="tarteaucitron" role="dialog" aria-labelledby="dialogTitle"> <button type="button" id="tarteaucitronClosePanel" onclick="tarteaucitron.userInterface.closePanel();"> Fermer </button>
        <div id="tarteaucitronServices">
          <div class="tarteaucitronLine tarteaucitronMainLine" id="tarteaucitronMainLineOffset"> <span class="tarteaucitronH1" role="heading" aria-level="1" id="dialogTitle">Panneau de gestion des cookies</span>
            <div id="tarteaucitronInfo" class="tarteaucitronInfoBox"> En autorisant ces services tiers, vous acceptez le dépôt et la lecture de cookies et l'utilisation de technologies de suivi nécessaires à leur bon fonctionnement. </div>
            <div class="tarteaucitronName"> <span class="tarteaucitronH2" role="heading" aria-level="2">Préférences pour tous les services</span> </div>
            <div class="tarteaucitronAsk" id="tarteaucitronScrollbarAdjust"> <button type="button" id="tarteaucitronAllAllowed" class="tarteaucitronAllow" onclick="tarteaucitron.userInterface.respondAll(true);" style="opacity: 0.4;"> ✓ Autoriser tous les cookies </button> <button type="button" id="tarteaucitronAllDenied" class="tarteaucitronDeny" onclick="tarteaucitron.userInterface.respondAll(false);" style="opacity: 0.4;"> ✗ Interdire tous les cookies </button> </div>
          </div>
          <div class="tarteaucitronBorder">
            <div class="clear"></div>
            <ul>
              <li id="tarteaucitronServicesTitle_api" class="tarteaucitronHidden" style="display: block;">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsapi', 'tarteaucitronInfoBox');return false">✛ APIs</button> </div>
                <div id="tarteaucitronDetailsapi" class="tarteaucitronDetails tarteaucitronInfoBox"> Les APIs permettent de charger des scripts : géolocalisation, moteurs de recherche, traductions, ... </div>
                <ul id="tarteaucitronServices_api">
                  <li id="recaptchaLine" class="tarteaucitronLine">
                    <div class="tarteaucitronName"> <span class="tarteaucitronH3" role="heading" aria-level="3">reCAPTCHA</span> <span id="tacCLrecaptcha" class="tarteaucitronListCookies">Ce service peut déposer 1 cookie.</span><br> <a href="https://opt-out.ferank.eu/service/recaptcha/" target="_blank" rel="noreferrer noopener" title="Détail des cookies reCAPTCHA sur notre site (nouvelle fenêtre)"> En savoir plus </a> - <a href="https://policies.google.com/privacy" target="_blank" rel="noreferrer noopener" title="reCAPTCHA (nouvelle fenêtre)"> Voir le site officiel </a> </div>
                    <div class="tarteaucitronAsk"> <button type="button" id="recaptchaAllowed" class="tarteaucitronAllow" onclick="tarteaucitron.userInterface.respond(this, true);"> ✓ Autoriser </button> <button type="button" id="recaptchaDenied" class="tarteaucitronDeny" onclick="tarteaucitron.userInterface.respond(this, false);"> ✗ Interdire </button> </div>
                  </li>
                </ul>
              </li>
              <li id="tarteaucitronServicesTitle_other" class="tarteaucitronHidden">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsother', 'tarteaucitronInfoBox');return false">✛ Autre</button> </div>
                <div id="tarteaucitronDetailsother" class="tarteaucitronDetails tarteaucitronInfoBox"> Services visant à afficher du contenu web. </div>
                <ul id="tarteaucitronServices_other"></ul>
              </li>
              <li id="tarteaucitronServicesTitle_comment" class="tarteaucitronHidden">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailscomment', 'tarteaucitronInfoBox');return false">✛ Commentaires</button> </div>
                <div id="tarteaucitronDetailscomment" class="tarteaucitronDetails tarteaucitronInfoBox"> Les gestionnaires de commentaires facilitent le dépôt de vos commentaires et luttent contre le spam. </div>
                <ul id="tarteaucitronServices_comment"></ul>
              </li>
              <li id="tarteaucitronServicesTitle_analytic" class="tarteaucitronHidden">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsanalytic', 'tarteaucitronInfoBox');return false">✛ Mesure d'audience</button> </div>
                <div id="tarteaucitronDetailsanalytic" class="tarteaucitronDetails tarteaucitronInfoBox"> Les services de mesure d'audience permettent de générer des statistiques de fréquentation utiles à l'amélioration du site. </div>
                <ul id="tarteaucitronServices_analytic"></ul>
              </li>
              <li id="tarteaucitronServicesTitle_ads" class="tarteaucitronHidden">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsads', 'tarteaucitronInfoBox');return false">✛ Régies publicitaires</button> </div>
                <div id="tarteaucitronDetailsads" class="tarteaucitronDetails tarteaucitronInfoBox"> Les régies publicitaires permettent de générer des revenus en commercialisant les espaces publicitaires du site. </div>
                <ul id="tarteaucitronServices_ads"></ul>
              </li>
              <li id="tarteaucitronServicesTitle_social" class="tarteaucitronHidden">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailssocial', 'tarteaucitronInfoBox');return false">✛ Réseaux sociaux</button> </div>
                <div id="tarteaucitronDetailssocial" class="tarteaucitronDetails tarteaucitronInfoBox"> Les réseaux sociaux permettent d'améliorer la convivialité du site et aident à sa promotion via les partages. </div>
                <ul id="tarteaucitronServices_social"></ul>
              </li>
              <li id="tarteaucitronServicesTitle_support" class="tarteaucitronHidden">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailssupport', 'tarteaucitronInfoBox');return false">✛ Support</button> </div>
                <div id="tarteaucitronDetailssupport" class="tarteaucitronDetails tarteaucitronInfoBox"> Les services de support vous permettent d'entrer en contact avec l'équipe du site et d'aider à son amélioration. </div>
                <ul id="tarteaucitronServices_support"></ul>
              </li>
              <li id="tarteaucitronServicesTitle_video" class="tarteaucitronHidden" style="display: block;">
                <div class="tarteaucitronTitle"> <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsvideo', 'tarteaucitronInfoBox');return false">✛ Vidéos</button> </div>
                <div id="tarteaucitronDetailsvideo" class="tarteaucitronDetails tarteaucitronInfoBox"> Les services de partage de vidéo permettent d'enrichir le site de contenu multimédia et augmentent sa visibilité. </div>
                <ul id="tarteaucitronServices_video">
                  <li id="youtubeLine" class="tarteaucitronLine">
                    <div class="tarteaucitronName"> <span class="tarteaucitronH3" role="heading" aria-level="3">YouTube</span> <span id="tacCLyoutube" class="tarteaucitronListCookies">Ce service peut déposer 4 cookies.</span><br> <a href="https://opt-out.ferank.eu/service/youtube/" target="_blank" rel="noreferrer noopener" title="Détail des cookies YouTube sur notre site (nouvelle fenêtre)"> En savoir plus </a> - <a href="https://policies.google.com/privacy" target="_blank" rel="noreferrer noopener" title="YouTube (nouvelle fenêtre)"> Voir le site officiel </a> </div>
                    <div class="tarteaucitronAsk"> <button type="button" id="youtubeAllowed" class="tarteaucitronAllow" onclick="tarteaucitron.userInterface.respond(this, true);"> ✓ Autoriser </button> <button type="button" id="youtubeDenied" class="tarteaucitronDeny" onclick="tarteaucitron.userInterface.respond(this, false);"> ✗ Interdire </button> </div>
                  </li>
                </ul>
              </li>
            </ul>
            <div class="tarteaucitronHidden" id="tarteaucitronScrollbarChild" style="height:20px;display:block"></div>
          </div>
        </div>
      </div>
      <div id="tarteaucitronAlertBig" class="tarteaucitronAlertBigBottom" style="display: block;"> <span id="tarteaucitronDisclaimerAlert">       En poursuivant votre navigation, vous acceptez l'utilisation de services tiers pouvant installer des cookies   </span> <button type="button" id="tarteaucitronPersonalize" onclick="tarteaucitron.userInterface.respondAll(true);"> ✓ OK, tout accepter </button> <button type="button" id="tarteaucitronCloseAlert" onclick="tarteaucitron.userInterface.openPanel();"> Personnaliser </button></div>
      <div id="tarteaucitronPercentage" style="display: block;"></div>
    </div>

    <!--
    Include this snippet only on the frontpage.
    Testing tool : https://search.google.com/structured-data/testing-tool
    Documentation : https://developers.google.com/search/docs/data-types/sitelinks-searchbox
    -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "WebSite",
        "@id": "http://my-website-url.com/#website",
        "url": "http://my-website-url.com/",
        "name": "Name of the website",
        "potentialAction": {
          "@type": "SearchAction",
          "target": "http://my-website-url.com/?s={search_term_string}",
          "query-input": "required name=search_term_string"
        }
      }
    </script>
    <main id="main-content" class="main">
      <div class="block-appointments">
        <div class="wrapper">
          <h2 class="is-slick-control"><button class="slick-prev slick-arrow"><i class="i-arrow-left"></i></button>Les rendez-vous<button class="slick-next slick-arrow"><i class="i-arrow-right"></i></button></h2>
          <div class="list-appointments">
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/CPAM-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="CPAM">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Caisse Primaire d’Assurance Maladie </p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/CAF-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="CAF">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Caisse d’Allocations Familales</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/RATP-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="RATP">
                </div>
              </div>
              <div class="content">
                <p class="title-4">RATP</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/CPAM-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="CPAM">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Caisse Primaire d’Assurance Maladie </p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/CAF-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="CAF">
                </div>
              </div>
              <div class="content">
                <p class="title-4">Caisse d’Allocations Familales</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
            <div class="item">
              <div class="thumb" style="background-image: url('../app/themes/portail-gate/assets/images/RATP-Photo.png')">
                <div class="logo">
                  <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="RATP">
                </div>
              </div>
              <div class="content">
                <p class="title-4">RATP</p>
                <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et semper …</p>
                <a href="#" class="btn-default"><i class="i-calendar"></i>Prendre rendez-vous</a>
              </div>
            </div>
          </div>
        </div>
        <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/dates.png')"></div>
      </div>
      <div class="block-infomations">
        <div class="wrapper">
          <div class="content">
            <h2>Informations pratiques</h2>
            <div class="list-address">
              <div class="item">
                <div class="icon"><i class="i-location"></i></div>
                <p class="title">Guichet d’Accueil <br>des Talents Etrangers</p>
                <p class="address">Université Paris-Sud, Bâtiment <br>311 - Le Moulin, Rue du Château, 91405 ORSAY Cedex.</p>
              </div>
              <div class="item">
                <div class="icon"><i class="i-clock"></i></div>
                <p class="title">Horaires d’ouvertures du <br>26/08 au 20/12 2019</p>
                <p class="address">Du lundi au vendredi <br>De 9h à 13h et de 14h à 16h,</p>
              </div>
            </div>
            <a href="#" class="btn-arrow">Plus d’informations <i class="i-arrow-right"></i></a>
          </div>
          <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/info.png')"></div>
          <div id="map" class="map">
            <img src="../app/themes/portail-gate/assets/images/Bitmap.png" alt="Portail Gate Map">
          </div>
        </div>
      </div>
      <div class="block-events mt-0">
        <div class="wrapper">
          <div class="content">
            <h2>Les évènements</h2>
            <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et tellus id, vestibulum semper ligula. Ut vel est lorem. Duis purus erat, facilisis sit amet velit sed, efficitur venenatis felis. Vivamus risus tortor.</p>
            <a href="#" class="btn-arrow">Voir tous <i class="i-arrow-right"></i></a>
          </div>
          <div class="list-events">
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">16</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Séminaire d’aide administrative par la CAF.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">17</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
            <div class="item">
              <div class="left">
                <div class="datetime"><span class="date">20</span><span class="month">AVR</span></div>
              </div>
              <div class="right">
                <p class="title">Le GATE réouvrira ses portes à l’Université Paris-Sud, dès le mois de juin.</p>
                <div class="des">
                  <p class="time"><i class="i-clock"></i>De 14h à 19h30 </p>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse non lectus tortor. Mauris enim risus, sollicitudin id libero ut, pharetra faucibus ex. Nam ut facilisis lacus. Mauris vehicula eros dui, nec dignissim orci malesuada a. Fusce eu leo lacinia, volutpat ipsum et, volutpat magna. Nullam id eros massa.</p>
                </div>
              </div>
              <a href="#" class="btn-default"><span>Fermer</span><span>Lire +</span></a>
            </div>
          </div>
        </div>
      </div>
    </main>
    <div class="block-clients">
      <div class="wrapper">
        <div class="list-logos">
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <footer id="footer" class="block-footer">
      <div class="wrapper">
        <a href="#" class="logo" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-ft.png" alt="Portail Gate logo"></a>
        <div class="contact">
          <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
          <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
        </div>
        <div class="copyright">
          <p><a href="#">Mentions légales et politique de gestion des données</a></p>
          <p>© Guichet Accueil des Talents Étrangers</p>
        </div>
      </div>
    </footer>
    <script src="//code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="../app/themes/portail-gate/assets/js/main.js?4470856906" async></script>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,500,600,700,800,900" rel="stylesheet">
  </body>
</html>